body {
  font-family:Arial, Helvetica, sans-serif;
}

#promo {
  text-align:center;
  padding:40px;
  background:url(header3.jpg) no-repeat;
  background-size:cover;
}

#promo .jumbotron {
  border-radius:20px;
  padding:40px;
  background-color:rgba(255,255,255,0.75);
  max-width:800px;
  margin:0 auto;
}

@media (max-width:991px) {
  #promo .jumbotron {
    padding:20px;
  }
}

@media (max-width:991px) {
  #promo {
    padding:20px;
  }
}

.side-section {
  text-align:center;
  padding:50px 0 60px;
}

#services .item {
  font-weight:normal;
}

#welcome p {
  max-width:800px;
  font-size:20px;
  margin:20px;
  text-align:left;
  margin-left:auto;
  margin-right:auto;
}

#mycontact p {
  max-width:800px;
  font-size:20px;
  margin:-20px auto;
  text-align:center;
  margin-left:auto;
  margin-right:auto;
}

#about p {
  max-width:800px;
  font-size:20px;
  margin:20px;
  text-align:left;
  margin-left:auto;
  margin-right:auto;
  /*width:6em;*/
}

.side-section h1 {
  font-weight:normal;
  margin-bottom:30px;
}

#main {
}

